#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 git-lfs
version:              1.2.2
visibility:           public
id:                   git-lfs-1.2.2-LbLTtHB7DL9JtQe3u0MO9b
key:                  git-lfs-1.2.2-LbLTtHB7DL9JtQe3u0MO9b
license:              AGPL-3.0-only
copyright:            2019 Joey Hess
maintainer:           Joey Hess <id@joeyh.name>
author:               Joey Hess
stability:            Stable
synopsis:             git-lfs protocol
description:          An implementation of the git-lfs protocol.
category:             Network
abi:                  49dcfdd1f29b442a75888e38ebff3c21
exposed:              True
exposed-modules:      Network.GitLFS
import-dirs:          /usr/lib/ghc-9.2.8/site-local/git-lfs-1.2.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/git-lfs-1.2.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-git-lfs
hs-libraries:         HSgit-lfs-1.2.2-LbLTtHB7DL9JtQe3u0MO9b
depends:
    aeson-2.1.2.1-DTIp7ffJsC9lgN2UYC5np base-4.16.4.0
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-KBsKLZBBkHLA2SYVLBTw5z
    containers-0.6.5.1 http-client-0.7.17-6ZvEdR6meHU781INNbMwcS
    http-types-0.12.4-JojVj7UYzIZ26TbBVrXFBE
    network-uri-2.6.4.2-46PXp6izMw57Qe5b886kuX text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-git-lfs/html/git-lfs.haddock
haddock-html:         /usr/share/doc/haskell-git-lfs/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

